LFR-FSW - Task #3350

Analyse et rapport sur les tech notes concernant le LEON3
22/02/2019 10:09 AM - bruno katra

Status: Closed Start date: 22/02/2019
Priority: Normal Due date:

Assignee: Alexis Jeandet % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: ro

Description

https://jira-lesia.obspm.fr/browse/RPWSWR-720

Prendre exemple sur le LESIA, j'ai ajouté I'exemple du LESIA dans le JIRA

History

#1 - 22/02/2019 10:10 AM - bruno katra
- Subject changed from Analyse et rapport sur les tech notes concernant le LEO to Analyse et rapport sur les tech notes concernant le LEON3
- Description updated

- Assignee set to Alexis Jeandet

#2 - 01/04/2019 11:41 AM - bruno katra

- Status changed from New to Resolved

Document avec nouveau chrono créé et mis a jour par Alexis. Livré le 1/04 & Bruno pour inclusion DP

#3 - 01/04/2019 01:53 PM - bruno katra

- Status changed from Resolved to Closed
